/* CSS Document */
body {
	background:#f0f0f0;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#4f4f4f;
	text-align:left;
	text-decoration:none;
}
@font-face {
	font-family: '../fonts/MyriadProRegular';
	src: url('../fonts/myriadpro-regular-webfont.eot');
	src: local('?'), url('../fonts/myriadpro-regular-webfont.woff') format('woff'), url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'), url('../fonts/myriadpro-regular-webfont.svg#webfontt6hZyLEB') format('svg');
	font-weight: normal;
	font-style: normal;
}
.clear {
	clear:both;
}
#outerwrapper {
	background:url(../images/top-main-bg.jpg) repeat-x top #4f1120;
	margin:0px;
	padding:0px;
}
#bdoywrapper {
	width:980px;
	margin:0px auto;
	
}
.link {
	color: #4D1121;
	text-decoration: none;
}
.link:hover {
	color: #4D1121;
	text-decoration: underline;
}
.bottom-bg {
	background:url(../images/footer-bg.jpg) repeat-x bottom;
	padding:0px;
	margin:0px;
	height:741px;
}
.bottom-bg2 {
	background:url(../images/footer-bg.jpg) repeat-x bottom;
	padding:0px;
	margin:0px;
	height:162px;
}
h1 {
	font-family: '../fonts/MyriadProRegular';
	font-size:42px;
	color:#4f1120;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 5px 0px;
}
h3  {
	font-family: '../fonts/MyriadProRegular';
	font-size:20px;
	color:#3e3e3e;
	font-weight:bold;
	padding:0px;
	margin:55px 0px 15px 0px;
}
/*********************************************************HEADER******************************************************************/
#headerwrapper {
	height:113px;
}
.logo {
	width:284px;
	height:62px;
	float:left;
	margin:30px 0px 0px 30px;
}	
.nav {
	background:url(../images/nav-bg.jpg) repeat-x;
	width:580px;
	height:76px;
	line-height:76px;
	float:right;
	margin-top:38px;
}
.nav ul {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
}
.nav li {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/divider.jpg) no-repeat right;
}
.nav li:last-child {
	background:none;
}
.nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3c3c3c;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding:0px 16px;
}
.nav li a:hover {
	background:url(../images/nav-hvr.jpg) no-repeat center;
	color:#FFFFFF;
	display:block;
}
.nav li a.active{
	background:url(../images/nav-hvr.jpg) no-repeat center;
	color:#FFFFFF;
	display:block;
}
/******************************************CONTENT*********************************/
#leftwrapper {
	background:#FFFFFF;
	width:549px;
	float:left;
}
.welcomecontent {
	height:420px;
	padding:64px 35px 0px 35px;
}
.welcomecontent p {
	margin:0px;
	padding:0px;
	line-height:23px;
}
.welcomecontent img {
	float:left;
	margin:0px 15px 0px 0px;
}
#rightwrapper {
	width:410px;
	float:left;
	color:#a2a2a2;
}
.top {
	background:#1a1a1a;
	width:900px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	height:32px;
	text-align:left;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:39px;
	clear:both;
	float:left;
}
.top a {
	color:#FFFFFF;
	text-decoration:none;
	float:left;
}
.top a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.border {
	width:55px;
	border-right:#484848 1px solid;
	padding-right:15px;
	margin-right:15px;
	float:left;
}
.border-right {
	width:250px;
	border-left:#484848 1px solid;
	border-right:#484848 1px solid;
	padding-left:15px;
	margin-left:15px;
	padding-right:15px;
	margin-right:15px;
	float:right;
}
#footerwrapper {
	width:960px;
	margin:0px auto;
}
.footerlink {
	background:#3a3a3a;
	text-align:center;
	padding:24px 0px;
	font-size:11px;
	color:#8f8f8f;
	height:38px;
	clear:both;
}
.footerlink a {
	color:#8f8f8f;
	text-decoration:none;
}
.footerlink a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.subheader-1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 5px 0px;
}
/*******************************************INNER PAGE***********************************************/
#contentwrapper {
	background:#FFFFFF;
	margin:2px 0px 0px 0px;
	padding:50px 0px 10px 35px;
} 

.leftpannel {
	width:244px;
	float:left;
	padding:0px;
}
.rightpannel {
	width:610px;
	float:left;
	padding:0px 0px 0px 42px;
	border-left:#cfcfcf 1px solid;
}
.marontext {
	font-family:"Times New Roman", Times, serif;
	color:#4f1120;
	font-size:18px;
}
.white {
	color: #FFF;
}
